<div id="content">
    <div>
        <div class="row">
            <div class="head">
                <h1> Recommended Books </h1>
            </div>

            <div class="bord">
                <div *ngIf="books" class="row">
                    <div *ngFor="let book of books">
                        <app-books-list-image-item [book]="book">

                        </app-books-list-image-item>
                    </div>
                    <div *ngIf="books.length === 0">
                        <app-no-books></app-no-books>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
